parameters:
  features:
    voms:
      name: voms
      image: ${image}
      os: ${os}
      pkgset:
        common:
          - voms-clients-cpp
          - voms-clients-java
      chmod:
        - permission: '0755'
          flag: -R
          path: /etc/vomses
          os: ['7','8','9']
        - permission: '0755'
          flag: -R
          path: /etc/grid-security/vomsdir
          os: ['7','8','9']
      chown:
        - user: root
          group: root
          flag: -R
          path: /etc/vomses
          os: ['7','8','9']
        - user: root
          group: root
          flag: -R
          path: /etc/grid-security/vomsdir
          os: ['7','8','9']
      file:
        - source: files/etc/vomses/*
          destination: /etc/vomses/
          os: ['7','8','9']
        - source: files/etc/grid-security/vomsdir/
          destination: /etc/grid-security/vomsdir/
          os: ['7','8','9']